Name: alterator-quota
Version: 1.3
Release: alt1

Packager: Vladislav Zavjalov <slazav@altlinux.org>

Summary: alterator module for managing filesystem quotas
License: GPL
Group: System/Configuration/Other
Url: http://wiki.sisyphus.ru/Alterator

Source: %name-%version.tar

BuildArch: noarch

Requires: alterator >= 3.9-alt3
Requires: quota

Requires: alterator-sh-functions >= 0.10-alt1
Conflicts: alterator-fbi < 2.10-alt5

BuildPreReq: alterator >= 3.9-alt3

%description
alterator module for managing filesystem quotas

%prep
%setup -q

%build
%make_build

%install
%makeinstall

%files
%_alterator_backend3dir/*
%_datadir/alterator/applications/*
%_datadir/alterator/ui/*/*
%_bindir/*

%changelog
* Thu May 07 2009 Vladislav Zavjalov <slazav@altlinux.org> 1.3-alt1
- use getent for list users, use edquota for read quota information

* Wed Apr 15 2009 Vladislav Zavjalov <slazav@altlinux.org> 1.2-alt1
- ajax.scm: fix error on empty lists

* Mon Apr 06 2009 Vladislav Zavjalov <slazav@altlinux.org> 1.1-alt1
- fix labels
- fix on-init settings in html UI

* Wed Apr 01 2009 Vladislav Zavjalov <slazav@altlinux.org> 1.0-alt1
- first version

